.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.992188;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.844238;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.974000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.184000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.935059;font-style:normal;font-weight:normal;visibility:visible;}
.ff8{font-family:sans-serif;visibility:hidden;}
.m1{transform:matrix(0.000000,0.400000,-0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,0.400000,-0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,0.400000,-0.400000,0.000000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc3{text-shadow:-0.015em 0 rgb(38,38,38),0 0.015em rgb(38,38,38),0.015em 0 rgb(38,38,38),0 -0.015em  rgb(38,38,38);}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc3{-webkit-text-stroke:0.015em rgb(38,38,38);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.238000px;}
._2{width:1.071800px;}
._4{width:3.400000px;}
._5{width:4.600000px;}
._0{width:6.200000px;}
._3{width:18.192000px;}
.fc2{color:rgb(38,38,38);}
.fc3{color:transparent;}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fs2{font-size:30.200000px;}
.fs5{font-size:39.800000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:54.200000px;}
.fs6{font-size:56.200000px;}
.fs3{font-size:63.800000px;}
.fs4{font-size:72.000000px;}
.y0{bottom:-0.800000px;}
.y10{bottom:0.000000px;}
.y53{bottom:69.200000px;}
.yc{bottom:85.200000px;}
.y51{bottom:103.120000px;}
.y52{bottom:103.200000px;}
.y1a{bottom:108.320000px;}
.yb{bottom:109.840000px;}
.ya{bottom:134.480000px;}
.y4f{bottom:137.120000px;}
.y50{bottom:137.200000px;}
.y9{bottom:159.120000px;}
.y4e{bottom:171.200000px;}
.y8{bottom:183.760000px;}
.y4d{bottom:205.200000px;}
.y7{bottom:208.400000px;}
.y19{bottom:229.200000px;}
.y6{bottom:233.040000px;}
.y4c{bottom:239.200000px;}
.y4b{bottom:273.200000px;}
.y2a{bottom:295.840000px;}
.y4a{bottom:307.200000px;}
.y49{bottom:341.200000px;}
.y3{bottom:344.000000px;}
.y2b{bottom:347.680000px;}
.y1d{bottom:355.600000px;}
.y48{bottom:375.200000px;}
.y40{bottom:382.800000px;}
.y22{bottom:407.360000px;}
.y47{bottom:409.200000px;}
.y29{bottom:411.360000px;}
.y28{bottom:440.160000px;}
.y46{bottom:443.200000px;}
.y27{bottom:468.960000px;}
.y45{bottom:477.200000px;}
.y44{bottom:511.200000px;}
.y43{bottom:545.200000px;}
.y42{bottom:579.200000px;}
.y41{bottom:613.200000px;}
.y1c{bottom:644.960000px;}
.y3f{bottom:647.200000px;}
.y2{bottom:673.040000px;}
.y3e{bottom:681.200000px;}
.y3c{bottom:689.440000px;}
.y21{bottom:694.560000px;}
.y1{bottom:698.400000px;}
.y26{bottom:703.520000px;}
.y3d{bottom:715.200000px;}
.y5{bottom:720.851200px;}
.y2c{bottom:739.600000px;}
.y4{bottom:751.571200px;}
.y3b{bottom:753.600000px;}
.y18{bottom:764.240000px;}
.y3a{bottom:783.200000px;}
.y17{bottom:799.040000px;}
.y39{bottom:817.200000px;}
.y16{bottom:830.880000px;}
.y15{bottom:842.400000px;}
.y38{bottom:855.600000px;}
.y36{bottom:859.440000px;}
.y14{bottom:861.600000px;}
.y37{bottom:889.600000px;}
.y13{bottom:893.360000px;}
.y35{bottom:919.200000px;}
.y12{bottom:924.080000px;}
.y11{bottom:943.280000px;}
.y34{bottom:953.200000px;}
.y24{bottom:971.440000px;}
.y20{bottom:976.000000px;}
.y33{bottom:987.200000px;}
.y1b{bottom:989.760000px;}
.y30{bottom:992.880000px;}
.yf{bottom:998.240000px;}
.y23{bottom:1005.120000px;}
.y2f{bottom:1008.960000px;}
.y32{bottom:1021.200000px;}
.y1f{bottom:1021.760000px;}
.yd{bottom:1031.040000px;}
.ye{bottom:1032.800000px;}
.y1e{bottom:1039.840000px;}
.y25{bottom:1040.160000px;}
.y31{bottom:1055.200000px;}
.y2d{bottom:1064.320000px;}
.y2e{bottom:1096.800000px;}
.h4{height:28.357800px;}
.hd{height:29.850000px;}
.h8{height:34.068800px;}
.hb{height:34.347400px;}
.h9{height:37.372200px;}
.h3{height:41.088000px;}
.hc{height:41.424000px;}
.hf{height:41.551200px;}
.h2{height:42.370215px;}
.h6{height:45.072000px;}
.he{height:52.771800px;}
.h5{height:54.612800px;}
.ha{height:59.908200px;}
.h7{height:62.136000px;}
.h0{height:1133.840000px;}
.h1{height:1134.400000px;}
.w2{width:26.640000px;}
.w11{width:59.760000px;}
.w12{width:160.960000px;}
.wd{width:243.840000px;}
.wc{width:244.400000px;}
.w7{width:253.600000px;}
.w6{width:259.600000px;}
.w8{width:263.520000px;}
.w9{width:263.680000px;}
.w5{width:266.240000px;}
.w4{width:267.760000px;}
.we{width:272.720000px;}
.w14{width:281.360000px;}
.w13{width:294.800000px;}
.wa{width:370.080000px;}
.wf{width:371.840000px;}
.w10{width:384.800000px;}
.wb{width:387.040000px;}
.w3{width:427.920000px;}
.w0{width:864.000000px;}
.w1{width:864.800000px;}
.x0{left:0.000000px;}
.x8{left:5.280000px;}
.x2a{left:9.040000px;}
.xb{left:11.520000px;}
.xa{left:13.120000px;}
.x26{left:21.520000px;}
.x20{left:23.040000px;}
.x25{left:33.440000px;}
.x19{left:36.640000px;}
.x1a{left:38.000000px;}
.xe{left:41.440000px;}
.x24{left:44.960000px;}
.x1b{left:48.080000px;}
.x1f{left:49.520000px;}
.x23{left:50.560000px;}
.x7{left:51.920000px;}
.xc{left:53.360000px;}
.x18{left:54.480000px;}
.xd{left:56.240000px;}
.x5{left:63.920000px;}
.x1e{left:74.640000px;}
.x9{left:79.520000px;}
.x16{left:85.600000px;}
.x13{left:88.960000px;}
.x10{left:90.480000px;}
.x27{left:93.200000px;}
.x12{left:94.960000px;}
.x15{left:97.600000px;}
.x14{left:99.760000px;}
.x17{left:101.360000px;}
.x28{left:254.160000px;}
.x1c{left:291.600000px;}
.x21{left:297.440000px;}
.xf{left:309.200000px;}
.x6{left:424.000000px;}
.x22{left:541.280000px;}
.x29{left:548.960000px;}
.x1d{left:555.120000px;}
.x2{left:565.920000px;}
.x4{left:570.080000px;}
.x11{left:575.440000px;}
.x1{left:705.680000px;}
.x3{left:727.440000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.031667pt;}
._2{width:0.893167pt;}
._4{width:2.833333pt;}
._5{width:3.833333pt;}
._0{width:5.166667pt;}
._3{width:15.160000pt;}
.fs2{font-size:25.166667pt;}
.fs5{font-size:33.166667pt;}
.fs1{font-size:40.000000pt;}
.fs0{font-size:45.166667pt;}
.fs6{font-size:46.833333pt;}
.fs3{font-size:53.166667pt;}
.fs4{font-size:60.000000pt;}
.y0{bottom:-0.666667pt;}
.y10{bottom:0.000000pt;}
.y53{bottom:57.666667pt;}
.yc{bottom:71.000000pt;}
.y51{bottom:85.933333pt;}
.y52{bottom:86.000000pt;}
.y1a{bottom:90.266667pt;}
.yb{bottom:91.533333pt;}
.ya{bottom:112.066667pt;}
.y4f{bottom:114.266667pt;}
.y50{bottom:114.333333pt;}
.y9{bottom:132.600000pt;}
.y4e{bottom:142.666667pt;}
.y8{bottom:153.133333pt;}
.y4d{bottom:171.000000pt;}
.y7{bottom:173.666667pt;}
.y19{bottom:191.000000pt;}
.y6{bottom:194.200000pt;}
.y4c{bottom:199.333333pt;}
.y4b{bottom:227.666667pt;}
.y2a{bottom:246.533333pt;}
.y4a{bottom:256.000000pt;}
.y49{bottom:284.333333pt;}
.y3{bottom:286.666667pt;}
.y2b{bottom:289.733333pt;}
.y1d{bottom:296.333333pt;}
.y48{bottom:312.666667pt;}
.y40{bottom:319.000000pt;}
.y22{bottom:339.466667pt;}
.y47{bottom:341.000000pt;}
.y29{bottom:342.800000pt;}
.y28{bottom:366.800000pt;}
.y46{bottom:369.333333pt;}
.y27{bottom:390.800000pt;}
.y45{bottom:397.666667pt;}
.y44{bottom:426.000000pt;}
.y43{bottom:454.333333pt;}
.y42{bottom:482.666667pt;}
.y41{bottom:511.000000pt;}
.y1c{bottom:537.466667pt;}
.y3f{bottom:539.333333pt;}
.y2{bottom:560.866667pt;}
.y3e{bottom:567.666667pt;}
.y3c{bottom:574.533333pt;}
.y21{bottom:578.800000pt;}
.y1{bottom:582.000000pt;}
.y26{bottom:586.266667pt;}
.y3d{bottom:596.000000pt;}
.y5{bottom:600.709333pt;}
.y2c{bottom:616.333333pt;}
.y4{bottom:626.309333pt;}
.y3b{bottom:628.000000pt;}
.y18{bottom:636.866667pt;}
.y3a{bottom:652.666667pt;}
.y17{bottom:665.866667pt;}
.y39{bottom:681.000000pt;}
.y16{bottom:692.400000pt;}
.y15{bottom:702.000000pt;}
.y38{bottom:713.000000pt;}
.y36{bottom:716.200000pt;}
.y14{bottom:718.000000pt;}
.y37{bottom:741.333333pt;}
.y13{bottom:744.466667pt;}
.y35{bottom:766.000000pt;}
.y12{bottom:770.066667pt;}
.y11{bottom:786.066667pt;}
.y34{bottom:794.333333pt;}
.y24{bottom:809.533333pt;}
.y20{bottom:813.333333pt;}
.y33{bottom:822.666667pt;}
.y1b{bottom:824.800000pt;}
.y30{bottom:827.400000pt;}
.yf{bottom:831.866667pt;}
.y23{bottom:837.600000pt;}
.y2f{bottom:840.800000pt;}
.y32{bottom:851.000000pt;}
.y1f{bottom:851.466667pt;}
.yd{bottom:859.200000pt;}
.ye{bottom:860.666667pt;}
.y1e{bottom:866.533333pt;}
.y25{bottom:866.800000pt;}
.y31{bottom:879.333333pt;}
.y2d{bottom:886.933333pt;}
.y2e{bottom:914.000000pt;}
.h4{height:23.631500pt;}
.hd{height:24.875000pt;}
.h8{height:28.390667pt;}
.hb{height:28.622833pt;}
.h9{height:31.143500pt;}
.h3{height:34.240000pt;}
.hc{height:34.520000pt;}
.hf{height:34.626000pt;}
.h2{height:35.308512pt;}
.h6{height:37.560000pt;}
.he{height:43.976500pt;}
.h5{height:45.510667pt;}
.ha{height:49.923500pt;}
.h7{height:51.780000pt;}
.h0{height:944.866667pt;}
.h1{height:945.333333pt;}
.w2{width:22.200000pt;}
.w11{width:49.800000pt;}
.w12{width:134.133333pt;}
.wd{width:203.200000pt;}
.wc{width:203.666667pt;}
.w7{width:211.333333pt;}
.w6{width:216.333333pt;}
.w8{width:219.600000pt;}
.w9{width:219.733333pt;}
.w5{width:221.866667pt;}
.w4{width:223.133333pt;}
.we{width:227.266667pt;}
.w14{width:234.466667pt;}
.w13{width:245.666667pt;}
.wa{width:308.400000pt;}
.wf{width:309.866667pt;}
.w10{width:320.666667pt;}
.wb{width:322.533333pt;}
.w3{width:356.600000pt;}
.w0{width:720.000000pt;}
.w1{width:720.666667pt;}
.x0{left:0.000000pt;}
.x8{left:4.400000pt;}
.x2a{left:7.533333pt;}
.xb{left:9.600000pt;}
.xa{left:10.933333pt;}
.x26{left:17.933333pt;}
.x20{left:19.200000pt;}
.x25{left:27.866667pt;}
.x19{left:30.533333pt;}
.x1a{left:31.666667pt;}
.xe{left:34.533333pt;}
.x24{left:37.466667pt;}
.x1b{left:40.066667pt;}
.x1f{left:41.266667pt;}
.x23{left:42.133333pt;}
.x7{left:43.266667pt;}
.xc{left:44.466667pt;}
.x18{left:45.400000pt;}
.xd{left:46.866667pt;}
.x5{left:53.266667pt;}
.x1e{left:62.200000pt;}
.x9{left:66.266667pt;}
.x16{left:71.333333pt;}
.x13{left:74.133333pt;}
.x10{left:75.400000pt;}
.x27{left:77.666667pt;}
.x12{left:79.133333pt;}
.x15{left:81.333333pt;}
.x14{left:83.133333pt;}
.x17{left:84.466667pt;}
.x28{left:211.800000pt;}
.x1c{left:243.000000pt;}
.x21{left:247.866667pt;}
.xf{left:257.666667pt;}
.x6{left:353.333333pt;}
.x22{left:451.066667pt;}
.x29{left:457.466667pt;}
.x1d{left:462.600000pt;}
.x2{left:471.600000pt;}
.x4{left:475.066667pt;}
.x11{left:479.533333pt;}
.x1{left:588.066667pt;}
.x3{left:606.200000pt;}
}
